// tab
function selectTag(showContent, selfObj) {
    // 操作标签
    var tag = selfObj.parentNode.parentNode.getElementsByTagName("li");
    var taglength = tag.length;
    for (i = 0; i < taglength; i++) {
        tag[i].className = "";
    }
    selfObj.parentNode.className = "selectTag";
    // 操作内容
    var j = document.getElementById(showContent).parentNode.children;
    var length = j.length;
    for (i = 0; i < length; i++) {
        j[i].style.display = "none";
    }
    document.getElementById(showContent).style.display = "block";
}
